[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: The silly mess with Firefox 1.5.0.4's Flash plugin



Now I found a simple way to solve the problem how to get Firefox use the Flash Player plugin:

I started my computer using Knoppix 5.0.1. DVD which came with Linux Magazine September 2006. Firefox installed the Flash Player  without any problems! And Knoppix can also be installed on the hard disk.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]